This is the phonopy module.


License
Other
Install
pip install phonopy==2.4.1.post5

Documentation